Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Journeys

Get Journey Execution by ID

GET
/v1/journey-executions/{journey_execution_id}

Returns the requested journey Execution by ID.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

journey_execution_id*string

Unique identifier of the related journey execution.

Formatuuid

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/journey-executions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "journey_id": "dbb196a2-10f8-4856-b09c-454a1fe6bf09",  "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598",  "started_at": "2019-08-24T14:15:22Z",  "completed_at": "2019-08-24T14:15:22Z",  "status": "aborted"}